body{
	background-color: #605528;
}

/* HEADER
------------------------------------------------------------------------------- */
.stripe{
	background: rgba(177, 160, 90, 0.9);
	position: absolute;
	z-index: 10;
	height: 200px;
	width: 100%;
	bottom: 0px;
	left: 0px;
}
.ie8 .stripe{
	background: rgb(177, 160, 90);
}

header .fx{
	background: url('../images/bg-gradient-w.png') repeat-x top center;
}

/* MAIN NAVIGATION
------------------------------------------------------------------------------- */
header nav{
	background: rgba(177, 160, 90, 0.9);
	padding: 0;
	position: relative;
	z-index: 10;
}
.ie8 header nav{
		background: rgb(177, 160, 90);	
}

header nav ul.main-nav li a{
	color: #fff;
}
header nav ul.main-nav > li > a:hover,
header nav ul.main-nav > li > a:active{
	border-bottom: 2px solid #fff;
	color: #fff !important;
}

header nav ul.main-nav ul li a:hover{
	color:#fff;
}

header nav ul.main-nav li ul{
	border-top: 2px solid #897834;
	width: 160px;
} 

header nav ul.main-nav li:hover ul{
	display: block;
}

header nav ul.main-nav li ul li a{
	background: rgb(177, 160, 90);
	border-bottom: 1px solid #897834;
}
header nav ul.main-nav li ul li a:hover{
	background: #A39251;
	color: #fff;
}
 
.sub-nav ul li a:hover{
	color: #594525;
} 

/* .sub-nav > ul > li > a,
.sub-nav > ul > li > i{
	display: none;
}
.sub-nav ul > li > ul > li i{
	display: none;
}
.sub-nav ul > li > ul{
	display: block;
}

body.weddings-main .sub-nav{
	display: none;
} */


/* Carousel */
body.inner .circle-carousel h2,
.circle-carousel .label-1,
.circle-carousel .label-2,
body.inner .owl-controls .owl-prev,
body.inner .owl-controls .owl-next{
	color: #988252;
}

/* Camera Loader */
.camera_loader {
	background: transparent url(/files/images/camera-loader-w.gif) no-repeat center;
}

/* Aside */
.separator{
	padding-top: 30px !important;
}
.buttons{
display: none;
}

.bt-big{
background: rgb(197,181,114);
background: -moz-linear-gradient(top, rgba(197,181,114,1) 0%, rgba(180,163,96,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(197,181,114,1)), color-stop(100%, rgba(180,163,96,1)));
background: -webkit-linear-gradient(top, rgba(197,181,114,1) 0%, rgba(180,163,96,1) 100%);
background: -o-linear-gradient(top, rgba(197,181,114,1) 0%, rgba(180,163,96,1) 100%);
background: -ms-linear-gradient(top, rgba(197,181,114,1) 0%, rgba(180,163,96,1) 100%);
background: linear-gradient(to bottom, rgba(197,181,114,1) 0%, rgba(180,163,96,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5b572', endColorstr='#b4a360', GradientType=0 );
display: block;
padding: 10px 0px 12px 60px;
border-radius: 3px 3px 5px 5px;
-moz-border-radius: 3px 3px 5px 5px;
-webkit-border-radius: 3px 3px 5px 5px;
border: 0px solid #000000;
border-bottom: 3px #918146 solid;
color: #fff !important;
font-family: 'PT Serif', serif;
text-transform: uppercase;
text-shadow: -1px -1px 0 #887c4c;
font-size: 18px;
position: relative;
line-height: 18px;
margin-bottom: 10px;
}
.bt-big:hover{
	background: rgb(180,163,96);
background: -moz-linear-gradient(top, rgba(180,163,96,1) 0%, rgba(197,181,114,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(180,163,96,1)), color-stop(100%, rgba(197,181,114,1)));
background: -webkit-linear-gradient(top, rgba(180,163,96,1) 0%, rgba(197,181,114,1) 100%);
background: -o-linear-gradient(top, rgba(180,163,96,1) 0%, rgba(197,181,114,1) 100%);
background: -ms-linear-gradient(top, rgba(180,163,96,1) 0%, rgba(197,181,114,1) 100%);
background: linear-gradient(to bottom, rgba(180,163,96,1) 0%, rgba(197,181,114,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4a360', endColorstr='#c5b572', GradientType=0 );
}
.bt-big i {
  font-size: 22px;
  left: 22px;
  position: absolute;
  top: 19px;
}
.bt-big span{
	font-size: 10px;
	color:#5d5534;
	display: block;
	text-shadow:none;
	}

.separator-w{
	display: block !important;
}